<div class="container-pCodigo">
  <h3 class="h3-style">código emprendimiento</h3>
  <p>
    ¡Bienvenido! Esta opción solo esta disponible para las mujeres emprendedoras, si tú eres una de ellas te pedimos que
    ingreses tu código de emprendimiento. Este código nos ayudará a validar y habilitar todas las funcionalidades
    exclusivas para emprendedores.
  </p>
  <p>
    Si aún no tienes un código no te preocupes, estamos aquí para ayudarte. Simplemente contáctanos y estaremos
    encantados de asociarte con nuestra empresa y proporcionarte un código de único uso. <br> ¡Juntos haremos crecer tu
    emprendimiento!
  </p>

  <div class="form-codigo">
    <label for="codigo">Ingresa el código de emprendimiento</label>
    <input type="text" id="codigo" class="inpt_secon" #codigo>
    <button class="btn btn-primary-2" (click)="validarCodigo(codigo.value)">Validar código</button>
  </div>
</div>
